@import '~_vars.scss';

.containerInfo {
  width: 400px;
  background-color: #252529;
  padding: 0 12px;

  h2 {
    display: inline-block;
  }

  .id {
    font-size: 0.9rem;
    margin-left: 0.5rem;
    color: #6b6c6f;
  }

  p {
    margin-top: -0.5rem;
    font-size: 0.75rem;
  }
}

.expandIcon {
  color: #fff;
}

.expansionDetails {
  padding: 0;
}

.right {
  margin-left: auto;
}

.selected.selected {
  background-color: $bgDarkHighlight;
}
